<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Ne peut pas être déplacé dans le dossier Applications</string>
	<key>Do Not Move</key>
	<string>Ne pas déplacer</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Je peux me déplacer moi-même dans le dossier Applications si vous le souhaitez.</string>
	<key>Move to Applications Folder</key>
	<string>Déplacer dans le dossier Applications</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Déplacer vers le dossier Application dans le dossier de l'utilisateur?</string>
	<key>Move to Applications folder?</key>
	<string>Déplacer dans le dossier Applications?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Notez que vous aurez besoin de votre mot de passe administrateur.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Ceci permet de ne pas encombrer votre dossier Téléchargements.</string>
</dict>
</plist>
